<?xml version="1.0" encoding="utf-8"?>

<!-- バージョン、サイズ、フレームレート（フレーム/秒） -->
<movie version="8" width="240" height="240" framerate="13">
  <!-- 背景色 -->
  <background color="#ffffff" />

  <!-- Main.swf を含める -->
  <clip import="tmp/Main.swf" />

  <frame>
    <library>
      <!-- アプリケーション -->
      <clip id="Application" class="Main" />

      <!-- リソースファイル -->
      <clip id="IMAGE_0" import="res/00.png" />
      <clip id="IMAGE_1" import="res/00.swf" />
    </library>

    <!-- アプリケーションの座標および深度 -->
    <place id="Application" name="test" x="0" y="0" depth="0" />
  </frame>
</movie>
